Subject: RE: Resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 06:36:07 -0700 (PDT)

Vladimir,

The resume did not come through with Sally's email.  Can you please resend?  I will review and get him in front of the right people.

Thanks,

Robert

 -----Original Message-----
From: 	Beck, Sally  
Sent:	Monday, June 04, 2001 9:22 AM
To:	Gorny, Vladimir
Cc:	Jones, Robert W.- HR Exec
Subject:	RE: Resume

I printed copies of this resume the day that I received it from you.  I met with Beth Perlman that day and gave her the resume in person.  I also called Philippe Bibi and sent him a copy of the resume.  I am also by way of this e:mail message going to copy Robert Jones on this resume.  Robert heads up HR for Enron Net Works.  Feel free to give Beth, Philippe and Robert a call to add your personal comments about the candidate.  --Sally 

 -----Original Message-----
From: 	Gorny, Vladimir  
Sent:	Tuesday, May  29, 2001 3:43 PM
To:	Beck, Sally
Subject:	Resume

Sally,

Per our conversation, I am attaching a resume of James Kantara. This gentleman is one of the smartest classmates in the Executive MBA program at Rice, and I highly recommend him.

 << File: 0105 Kantara Exec Resume - Rice.doc >>